#close{position: absolute;right: 19px;font-size: 20px;padding: 8px;line-height: 0px;margin: 0;color: #222;display: none;transform: translateY(-50%);top: 50%;border: 1px solid #222;}
.mobilmenu{display: none}
.mobil-slider{display: none !important;}


@media only screen and (max-width: 1366px) {  
.proje-detay-slide .owl-dots{top: 39%;}
}

@media only screen and  (max-width: 960px) {
}
@media only screen and  (max-width: 768px) { 

}
@media only screen and  (max-width: 767px) { 
    #close{display: block !important;}
    .logo{position: relative;float: left !important;width: 100% !important;}
    .header .menu{display: none;}
    .header .ust{padding: 0 10px;}
    .footer{height: auto;float: left;width: 100%;text-align: center;}
    .slider .slide-item .ortalama .text{ margin-top: 0;  left: 7%;  width: 37%;  position: absolute;}
    .h-kentseldonusum .planlananprojeler{text-align: center;}
    .footer .footer-top,.footer .polo{display: none}
    .footer .copyright{ padding: 14px 10px;  text-align: center;   top: 0;  background-color: #222;  color: #fff;  margin: 0;}
    .kdonusum{padding-right: 20px;}
    .icerik{padding: 0 10px;}
    .contact-information,.contact-form{width: 100%;}
    .icsayfa .icerik .icerikler a .devameden{width: 100%;position: relative;}
    .icsayfa .icerik .icerikler a .devameden p{
    position: absolute;
    border: 0;
    top: auto;
    left: 0;
    width: 0;
    z-index: 999;
    background: #222;
    width: 100%;
}
.proje-detay-slide li .slogan p{display: none;}
    
}
@media only screen and  (max-width: 600px) {
}
@media only screen and  (max-width: 460px) {
}
@media only screen and  (max-width: 360px) {
}

@media only screen and  (max-width: 330px) {

}

